.flex_column.av-l84cdokf-d8177dc858756ab7e46287ad4a1895c5{
-webkit-border-radius:10px 10px 10px 10px;
-moz-border-radius:10px 10px 10px 10px;
border-radius:10px 10px 10px 10px;
height:450px;
background:url(https://groendakmoerdijk.nl/media/Sempergreen_Groendak-2-495x400.jpg) 50% 50% no-repeat scroll ;
}

.flex_column.av-l84ccwzb-45e24778611612661e93fd95e314443a{
-webkit-border-radius:0 10px 10px 0;
-moz-border-radius:0 10px 10px 0;
border-radius:0 10px 10px 0;
padding:40px 40px 40px 40px;
background-color:#f2f1ec;
}

#top .av_textblock_section.av-l84c7rrw-ab57a55b4a228937b565f970cc484658 .avia_textblock{
font-size:16px;
}

.avia-section.av-l84cxn6q-58b35fb52e5d61f3b403aa74cf7b5140{
margin-top:0px;
margin-bottom:0px;
}

.flex_column.av-l84d9cqq-1634a5feb7aed50997c0496cc0cf983b{
width:29.333333333333%;
-webkit-border-radius:10px 10px 10px 10px;
-moz-border-radius:10px 10px 10px 10px;
border-radius:10px 10px 10px 10px;
padding:40px 40px 40px 40px;
background-color:#000000;
}

#top .av_textblock_section.av-l84d8b31-49f30b66155f17f502e698c17991fbd3 .avia_textblock{
font-size:16px;
color:#ffffff;
}

.flex_column.av-37szox-ef81ef9bd39802c3a6a40ec5dbcd95c0{
width:64.666666666667%;
margin-left:6%;
}

#top .av-special-heading.av-l84cylfy-c19a135620e365092d62a63b82cdb151{
padding-bottom:10px;
color:#000000;
}
body .av-special-heading.av-l84cylfy-c19a135620e365092d62a63b82cdb151 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-l84cylfy-c19a135620e365092d62a63b82cdb151 .special-heading-inner-border{
border-color:#000000;
}
.av-special-heading.av-l84cylfy-c19a135620e365092d62a63b82cdb151 .av-subheading{
font-size:15px;
}

.avia-section.av-b8wqx-4f1f4a5f083bd37a8962e25d2ab30dbb{
background-color:#f3f1ec;
background-image:unset;
}

#top .av-special-heading.av-2wucwh-dbd22708f262794be3c3beac57d796c9{
padding-bottom:10px;
color:#000000;
font-size:35px;
}
body .av-special-heading.av-2wucwh-dbd22708f262794be3c3beac57d796c9 .av-special-heading-tag .heading-char{
font-size:25px;
}
#top #wrap_all .av-special-heading.av-2wucwh-dbd22708f262794be3c3beac57d796c9 .av-special-heading-tag{
font-size:35px;
}
.av-special-heading.av-2wucwh-dbd22708f262794be3c3beac57d796c9 .special-heading-inner-border{
border-color:#000000;
}
.av-special-heading.av-2wucwh-dbd22708f262794be3c3beac57d796c9 .av-subheading{
font-size:15px;
}

.avia-image-container.av-2m7uu9-75fd9594621b5d1fc23b635f243900e5 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-2m7uu9-75fd9594621b5d1fc23b635f243900e5 .av-image-caption-overlay-center{
color:#ffffff;
}

#top .av_textblock_section.av-2gnwjd-437120a55f23e5dfa0418c0441eec90e .avia_textblock{
color:#000000;
}

.avia-image-container.av-20p9t5-ebe422abe83a138bf1cef5108703880e img.avia_image{
box-shadow:none;
}
.avia-image-container.av-20p9t5-ebe422abe83a138bf1cef5108703880e .av-image-caption-overlay-center{
color:#ffffff;
}

#top .av_textblock_section.av-1xehkp-6707503298c8e89bdaed559ac1f76b41 .avia_textblock{
color:#000000;
}

.avia-image-container.av-1lvxyp-08ccab906546cbc3fb58b4273c25efc3 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-1lvxyp-08ccab906546cbc3fb58b4273c25efc3 .av-image-caption-overlay-center{
color:#ffffff;
}

#top .av_textblock_section.av-1dg7jt-b068240f77c23ba1f9a83fc273a84f4d .avia_textblock{
color:#000000;
}

.avia-image-container.av-117eq1-d4aa2faf2959e3468038c1774a3d26e2 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-117eq1-d4aa2faf2959e3468038c1774a3d26e2 .av-image-caption-overlay-center{
color:#ffffff;
}

#top .av_textblock_section.av-udto9-cf902c4291aa51718d7bc9bbdfe761d9 .avia_textblock{
color:#000000;
}

.avia-image-container.av-24nm9-7041084aa7dbb4542fefcf395843a45b img.avia_image{
box-shadow:none;
}
.avia-image-container.av-24nm9-7041084aa7dbb4542fefcf395843a45b .av-image-caption-overlay-center{
color:#ffffff;
}

#top .av_textblock_section.av-d2rw1-996058b10a87f125ac71723dc0cb2cd0 .avia_textblock{
color:#000000;
}

#top #wrap_all .avia-button.av-6y3g1-e7dd0d9d7e8ebb66822206af087a2266{
font-size:18px;
background-color:#f04033;
border-color:#f04033;
border-style:none;
box-shadow:none;
-webkit-transition:all 0.4s ease-in-out;
-moz-transition:all 0.4s ease-in-out;
-ms-transition:all 0.4s ease-in-out;
-o-transition:all 0.4s ease-in-out;
transition:all 0.4s ease-in-out;
margin:20px 0px 0px 0px;
}
#top #wrap_all .avia-button.av-6y3g1-e7dd0d9d7e8ebb66822206af087a2266:hover{
background-color:#f04033;
color:white;
-webkit-transition:all 0.4s ease-in-out;
-moz-transition:all 0.4s ease-in-out;
-ms-transition:all 0.4s ease-in-out;
-o-transition:all 0.4s ease-in-out;
transition:all 0.4s ease-in-out;
}


@media only screen and (min-width: 480px) and (max-width: 767px){ 
#top #wrap_all .av-special-heading.av-2wucwh-dbd22708f262794be3c3beac57d796c9 .av-special-heading-tag{
font-size:0.8em;
}
}

@media only screen and (max-width: 479px){ 
#top #wrap_all .av-special-heading.av-2wucwh-dbd22708f262794be3c3beac57d796c9 .av-special-heading-tag{
font-size:0.8em;
}
}
